Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86249 - system freezes while transferring image with anaconda
Summary: system freezes while transferring image with anaconda
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 03:32 UTC by craig_holm
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:42 UTC


Attachments (Terms of Use)

Description craig_holm 2003-03-18 03:32:53 UTC
Description of problem:

System has 98MB RAM, 4GB HD. 

During new installation of Linux 8.0 system freezes while transferring install 
image to hard drive using anaconda.  I selected defaults (automatic), this is 
only OS to be used on system.

Booted from CD without problems, found mouse, video card (could not probe 
monitor).


Version-Release number of selected component (if applicable):

Red Hat Linux 8

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-03-18 23:32:40 UTC
Please test your install media following the instructions from bug 75008.

Comment 2 Michael Fulbright 2003-04-22 16:30:42 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.